Bug 43428 - Installer hangs or aborts after displaying "Running anaconda - please wait"
Installer hangs or aborts after displaying "Running anaconda - please wait"
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-04 17:07 EDT by Harold Brown
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-19 11:03:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harold Brown 2001-06-04 17:07:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (Win98; U)

Description of problem:
When running trough the installation process and the CD-rom boots and hit enter to "Install or upgrade in graphical mode", the system 
decompresses and runs through it's simingly normal spill.  I'll get a blue screen and then the prompt stating "Running annaconda - please wait". 
 At this point, one of two things happen.  The system either locks up or I get a message that states "Install exited abnormally -- received signal 
11" and commences to shut down.

How reproducible:
Always

Steps to Reproduce:
1.Boot CD-Rom
2.Select "Press enter to upgrade or Install..."
3.Wait for Anaconda prompt
4.System hangs or crashes, everytime...
	

Actual Results:  System displays the following message:

Running anaconda - please wait
install exited abnormally -- received signal 11
sending termination signals...done
sending kill signals...done
disabling swap...
unmounting filesystems...
                /mnt/runtime
                /mnt/source  umount failed ()
                /dev/pts
                /proc
you may safely reboot your system

Expected Results:  I believe it should have prompted me with a menu to select the country I'm in.

Additional info:

System displays the following message: (Also see more info. below)

Running anaconda - please wait
install exited abnormally -- received signal 11
sending termination signals...done
sending kill signals...done
disabling swap...
unmounting filesystems...
                 /mnt/runtime
                /mnt/source  umount failed ()
                /dev/pts
                /proc
you may safely reboot your system

I spent my entire weekend doing the memory, CPU, component, cache disabling, and everything else mentioned on your web site shuffle and 
have had no luck in getting past anaconda.  I initially attempt to install over my existing 7.0 installation that is working perfectly which has a EFA 
Viking II(P5VPX97-AT) mobo with an AMD K6-2 300Mhz process running 32MB of 60ns DRAM.  I changed the processor to a Cyrix 6x86 
PR200+ (75Mhz Bus, 7.9v) CPU and a different set of 32MB 60ns DRAM and still exactly the same results.  I installed 96MB of PC-100 
DIMMs 
and still the same results.  I disable internal & external cache, took out every card except the video (which I swapped as well by the way) and 
still 
the exact same problem.  

I even went to a completely different system I have running Windows 98 & Redhat 7.0  as well that has a Intel 166Mhz processor on an ABIT 
PR-5 mobo with a different set of 32MB 60ns DRAM.  EXACT SAME PROBLEM.  EXACTLY.

I've been running linux since 1996 (Slackware), and then Red Hat 5.2, 6.1, 7.0 (now succesfully) and attempted 7.1.  Need a verbal, don't 
hesistate to give me a call at (603)580-1032.
Comment 1 Brent Fox 2001-06-09 18:55:51 EDT
When the install crashes, can you look on VC3 and VC4 and see if there are any
error messages?
Comment 2 Brent Fox 2001-06-19 11:03:55 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.